function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","positions");
x.t("parameter","using");
x.t("library","converts");
x.t("iconv","call");
x.t("within","messages");
x.t("description","host_codepage");
x.t("sending","receiving");
x.t("sending","message");
x.t("table","default");
x.t("positions","effect");
x.t("required","declaration");
x.t("once","call");
x.t("arguments","string");
x.t("pages","parameter");
x.t("pages","table");
x.t("pages","required");
x.t("pages","arguments");
x.t("pages","default");
x.t("pages","determine");
x.t("pages","string");
x.t("pages","differ");
x.t("pages","throughout");
x.t("platforms","non-default");
x.t("end-call","parameters");
x.t("uses","operating");
x.t("program","remarks");
x.t("supply","null");
x.t("calls","tibems_setcodepages");
x.t("arrives","network");
x.t("precede","first");
x.t("tibems-status","end-call");
x.t("automatically","convert");
x.t("convert","strings");
x.t("needed","programs");
x.t("default","network");
x.t("default","code");
x.t("default","host");
x.t("ibm-1047","iso8859-1");
x.t("conversely","message");
x.t("encodings","tibco");
x.t("tibems_status","tibems_setcodepages");
x.t("cobol","call");
x.t("ems","default");
x.t("ems","software");
x.t("ems","client");
x.t("enterprise","sending");
x.t("network","default");
x.t("network","ems");
x.t("network","string");
x.t("network","code");
x.t("converts","strings");
x.t("ebcdic","platforms");
x.t("ebcdic","environments");
x.t("ebcdic","code");
x.t("ebcdic","platform");
x.t("ebcdic","host");
x.t("conversion","ems");
x.t("conversion","ebcdic");
x.t("conversion","occurs");
x.t("char","net_codepage");
x.t("char","host_codepage");
x.t("returning","tibems-status");
x.t("presenting","message");
x.t("ibm","ebcdic");
x.t("ibm","ibm");
x.t("ibm","z/os");
x.t("parameters","parameter");
x.t("ascii","utf-8");
x.t("determine","valid");
x.t("tibems_setcodepages","char");
x.t("tibems_setcodepages","tibems_setcodepages");
x.t("tibems_setcodepages","function");
x.t("tibems_setcodepages","tibco");
x.t("tibems_setcodepages","using");
x.t("strings","within");
x.t("strings","ebcdic");
x.t("strings","ascii");
x.t("strings","character");
x.t("strings","using");
x.t("string","conversion");
x.t("string","conversions");
x.t("string","names");
x.t("programs","may");
x.t("programs","code");
x.t("programs","running");
x.t("sets","host");
x.t("iso8859-1","strings");
x.t("differ","ems");
x.t("receiving","programs");
x.t("net_codepage","cobol");
x.t("net_codepage","code");
x.t("(ebcdic)","character");
x.t("occurs","needed");
x.t("messages","conversion");
x.t("environments","represent");
x.t("environments","call");
x.t("first","message");
x.t("first","call");
x.t("host_codepage","char");
x.t("host_codepage","code");
x.t("system\u2019s","iconv");
x.t("conversions","ebcdic");
x.t("function","once");
x.t("function","default");
x.t("function","purpose");
x.t("function","arrival");
x.t("function","system");
x.t("software","uses");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("may","supply");
x.t("may","call");
x.t("purpose","code");
x.t("calling","function");
x.t("z/os","ibm");
x.t("code","pages");
x.t("code","page");
x.t("reference","net-codepage");
x.t("reference","host-codepage");
x.t("client","library");
x.t("tibco","software");
x.t("operating","system\u2019s");
x.t("operating","system");
x.t("message","program");
x.t("message","arrives");
x.t("message","ems");
x.t("message","network");
x.t("message","function");
x.t("throughout","enterprise");
x.t("documentation","operating");
x.t("null","either");
x.t("net-codepage","returning");
x.t("non-default","code");
x.t("running","ebcdic");
x.t("declaration","tibems_status");
x.t("host-codepage","reference");
x.t("native","(ebcdic)");
x.t("computer","net_codepage");
x.t("represent","strings");
x.t("valid","code");
x.t("platform","calls");
x.t("page","sending");
x.t("page","default");
x.t("page","ibm-1047");
x.t("page","conversely");
x.t("page","presenting");
x.t("page","ascii");
x.t("page","programs");
x.t("page","native");
x.t("page","called");
x.t("page","names");
x.t("remarks","call");
x.t("arrival","first");
x.t("host","network");
x.t("host","code");
x.t("host","computer");
x.t("character","encodings");
x.t("character","network");
x.t("character","encoding");
x.t("called","host");
x.t("call","precede");
x.t("call","automatically");
x.t("call","tibems_setcodepages");
x.t("call","sets");
x.t("call","function");
x.t("call","message");
x.t("call","call");
x.t("utf-8","character");
x.t("system","code");
x.t("system","documentation");
x.t("system","vendor");
x.t("either","parameter");
x.t("using","default");
x.t("using","ebcdic");
x.t("using","reference");
x.t("vendor","programs");
x.t("names","code");
x.t("names","operating");
x.t("effect","calling");
x.t("encoding","host");
}
